/products:batchCreate
Fulfilment API · ProductService
POST
https://api.quiver.london/fulfilment/products:batchCreateSend your API key in the x-api-key header. See Getting started.
Request body
application/json, shaped as fulfilmentBatchCreateProductsRequest.
Responses
| Status | Body | Description |
|---|---|---|
200 | fulfilmentBatchCreateProductsResponse | A successful response. |
default | rpcStatus | An unexpected error response. |
Request and response bodies
Field types that name another model link to all schemas.
fulfilmentBatchCreateProductsRequest
| Field | Type | Description |
|---|---|---|
products | fulfilmentCreateProductRequest[] |
fulfilmentBatchCreateProductsResponse
| Field | Type | Description |
|---|---|---|
products | fulfilmentProduct[] |
rpcStatus
| Field | Type | Description |
|---|---|---|
code | integer (int32) | |
message | string | |
details | protobufAny[] |
